//priority: 0


ServerEvents.recipes(event => {
    event.remove({ output: '#forge:ingots/copper', type: 'minecraft:smelting'})
    event.remove({ output: '#forge:ingots/copper', type: 'minecraft:blasting'})
    event.remove({ output: 'immersiveengineering:windmill'})
    event.remove({ output: 'immersiveengineering:windmill_blade'})
    event.remove({ output: 'immersiveengineering:windmill_sail'})


    event.smelting('3x opolisutilities:copper_nugget', 'minecraft:raw_copper', 0.7)
    event.blasting('3x opolisutilities:copper_nugget', 'minecraft:raw_copper', 0.7)
    
    event.recipes.strainers.strainer('minecraft:cobblestone', 'exnihilosequentia:copper_pieces', 0.125, 0.1, 80, 1, 'minecraft:water')
})